Summary:	A GNU general-purpose parser generator
Name:		bison-devel
Version:	2.3
Release:	1
License:	GPL
Group:		Development
URL:		http://www.gnu.org/software/bison/
Source0:	http://ftp.gnu.org/gnu/bison/bison-%{version}.tar.bz2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
Provides:       bison
%define		_datadir	/usr/share/misc

%description
Bison is a general purpose parser generator which converts a grammar
description for an LALR context-free grammar into a C program to parse
that grammar. Bison can be used to develop a wide range of language
parsers, from ones used in simple desk calculators to complex
programming languages. Bison is upwardly compatible with Yacc, so any
correctly written Yacc grammar should work with Bison without any
changes. If you know Yacc, you shouldn't have any trouble using Bison
(but you do need to be very proficient in C programming to be able to
use Bison). Many programs use Bison as part of their build process.
Bison is only needed on systems that are used for development.

%prep
%setup -q -n bison-%{version}

%build
%configure --disable-nls
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install DESTDIR=$RPM_BUILD_ROOT
rm $RPM_BUILD_ROOT/usr/bin/yacc

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin
/usr/lib
/usr/man
/usr/share
